» Ubuntu » Packages » precise (12.04LTS) » libs » libqtassistantclient4
precise  ] [  trusty  ] [  xenial  ] [  yakkety  ] [  zesty  ]
[ Source: qt-assistant-compat  ]

Package: libqtassistantclient4 (4.6.3-3ubuntu2)

Links for libqtassistantclient4

Screenshot

Ubuntu Resources:

Download Source Package qt-assistant-compat:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (Mail Archive)
  • Fathi Boudra
  • Modestas Vainius

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Qt Assistant client library (runtime)

Other Packages Related to libqtassistantclient4

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.1.3) [i386, powerpc]
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
    dep: libc6 (>= 2.2.5) [amd64]
    dep: libc6 (>= 2.4) [armhf]
  • dep: libgcc1 (>= 1:4.1.1) [not armhf]
    GCC support library
    dep: libgcc1 (>= 1:4.4.0) [armhf]
  • dep: libqt4-network (>= 4:4.7.0~)
    Qt 4 network module
  • dep: libqtcore4 (>= 4:4.7.0~beta1)
    Qt 4 core module
  • dep: libstdc++6 (>= 4.1.1) [not armhf]
    GNU Standard C++ Library v3
    dep: libstdc++6 (>= 4.3.0) [armhf]

Download libqtassistantclient4

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 13.7 kB65.0 kB [list of files]
armhf 12.0 kB56.0 kB [list of files]
i386 14.0 kB60.0 kB [list of files]
powerpc 14.2 kB64.0 kB [list of files]